
/*PRELOADING------------ */
#overlayer {
  width:100%;
  height:100%;  
  position:absolute;
  z-index:1;
  background:#42a3a8;
  z-index:99999;
}
.loader {
  display: inline-block;
  width: 65px;
  height: 65px;
  position: absolute;
  z-index:3;
  top: 45%;    
  left: 50%;
  animation: loader 2s infinite ease;
  background-image: url("../assets/loader.png");
  background-repeat:no-repeat;
  background-position:center;
  border:2px solid #fff;
  border-radius:50px;
  z-index:999999;
}

.loader-inner {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  animation: loader-inner 2s infinite ease-in;
}

@keyframes loader {
  0% {
    transform: rotate(0deg);
  }
  
  25% {
    transform: rotate(180deg);
  }
  
  50% {
    transform: rotate(180deg);
  }
  
  75% {
    transform: rotate(360deg);
  }
  
  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader-inner {
  0% {
    height: 0%;
  }
  
  25% {
    height: 0%;
  }
  
  50% {
    height: 100%;
  }
  
  75% {
    height: 100%;
  }
  
  100% {
    height: 0%;
  }
}

@media only screen and (max-width: 768px) {
.loader {
 
  top: 45%;    
  left: 42%;
}